# Uses of Class
es.imim.DISGENET.internal.CyActivator

Packages that use CyActivator
Package
Description
es.imim.DISGENET.internal

## Uses of CyActivator in es.imim.DISGENET.internal

Methods in es.imim.DISGENET.internal that return CyActivator
Modifier and Type
Method
Description
`static CyActivator`
CyActivator.`getInstance()`
Methods in es.imim.DISGENET.internal with parameters of type CyActivator
Modifier and Type
Method
Description
`void`
StartDisGeNETMenuAction.`set_activator(CyActivator activator)`